Company Intelligence (Sync)
curl --request POST \
--url https://api.sixtyfour.ai/company-intelligence \
--header 'Content-Type: application/json' \
--data '
{
"struct": {},
"target_company": {},
"find_people": false,
"people_focus_prompt": "<string>",
"lead_struct": {},
"research_plan": "<string>",
"full_org_chart": false,
"webhook_url": "<string>",
"field_confidence": true
}
'{
"detail": "Invalid request body"
}Company Intelligence
Company Intelligence (Sync)
Find and enrich a single company.
POST
/
company-intelligence
Company Intelligence (Sync)
curl --request POST \
--url https://api.sixtyfour.ai/company-intelligence \
--header 'Content-Type: application/json' \
--data '
{
"struct": {},
"target_company": {},
"find_people": false,
"people_focus_prompt": "<string>",
"lead_struct": {},
"research_plan": "<string>",
"full_org_chart": false,
"webhook_url": "<string>",
"field_confidence": true
}
'{
"detail": "Invalid request body"
}Headers
Body
application/json
Mapping of output field name to natural-language description of what to extract.
Company identifiers (e.g. company_name, domain, linkedin).
If true, also discover key people at the company.
Natural-language description of which people to surface when find_people=true.
Output schema for each discovered person when find_people=true.
Optional natural-language plan that guides the research agent.
Quality and cost tier for the research agent.
Available options:
low, micro, medium, high If true, return the full org chart instead of a focused list.
HTTPS URL that receives the result payload when the async job completes.
Required string length:
1 - 2083If true, return confidence scores for each requested output field.
Response
Successful Response
Was this page helpful?
⌘I